<%@ page language="C#" autoeventwireup="true" inherits="admin_addadmin, shazhiqiu_taoke_free" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
    <title></title>
             <script language="javascript" type="text/javascript">
function addadmin()
{
	var f = document.forms[0];
	if (f.adminuser.value == "")
	{
		alert("请输入管理员名!");
		f.adminuser.focus();
		return false;
	}
	
	else if (f.adminpass.value=="")
	{
		alert("请输入你的管理员密码！");
		f.adminpass.focus();
		return false;
	}
	else if (f.adminrepass.value!=f.adminpass.value)
	{
		alert("你二次输入的密码不一样！");
		f.adminrepass.focus();
		return false;
	}		
	else
	{
		return true;
	}
}
function deladmin()
{
	var f = document.forms[0];
	if (f.ListBox1.value == '0')
	{
		alert("请选择一个要删除的管理员");
		f.ListBox1.focus();
		return false;
	}		
	else
	{
		return true;
	}
}

</script>
        <link href="images/skin.css" rel="stylesheet" type="text/css" />

</head>
<body>
    <form id="form1" runat="server">
        <div class="divtext">
    <div class="righttitle"><img src="images/biaoti.png" /> 添加管理员</div>
  <table cellspacing="0" cellpadding="0" width="100%" class="tablexian" border="0">
<tr>
	<td align="right" style="width:100px"; class="tablexianbg">
        管理员名：</td>
	<td class="pad" align="left";>
        <input id="adminuser" runat="server" type="text" maxlength="15" class="input" /></td>														
</tr>
        <tr>
            <td align="right" style="width: 100px" class="tablexianbg">
                管理密码：</td>
            <td class="pad" align="left">
                <input id="adminpass" runat="server" type="password" maxlength="15" class="input" /></td>
        </tr>
        <tr>
            <td align="right" style="width: 100px" class="tablexianbg">
                确认密码：</td>
            <td class="pad" align="left">
                <input id="adminrepass" runat="server" type="password" maxlength="15" class="input" /></td>
        </tr>
    <tr>
        <td align="right" style="width:100px"; class="tablexianbg">
            所有管理员：</td>
        <td class="pad" align="left";>
            <asp:ListBox ID="ListBox1" runat="server" Rows="10" Width="200px"></asp:ListBox></td>
    </tr>
    <tr>
        <td align="right" style="width:100px"; class="tablexianbg">
            </td>
        <td class="pad" align="left";>
            <input id="Submit1" runat="server" class="button" onserverclick="Submit1_ServerClick" onclick="return addadmin()" type="submit" value="添加管理员" />
            <input id="Submit2" runat="server" class="button" onclick="return deladmin()" type="submit" value="删除管理员" onserverclick="Submit2_ServerClick" /></td>
    </tr>

</table>
    </div>

    </form>
</body>
</html>
